<bugID>1151335<Summary>[e10s] Firefox does not handle Adblock Plus's abp: URL scheme in e10s window</Summary><Description>+++ This bug was initially created as a clone of Bug #1007978 +++

STR:
1. Install Adblock Plus
2. Open a new e10s window.
3. Load https://easylist.adblockplus.org/en/
4. Click any of the "Add to Adblock Plus" abp: links to install a block list.

RESULT:
Nothing happens.

In a non-e10s window, clicking an "Add to Adblock Plus" abp: link opens an "Add Adblock Plus filter subscription" popup window.


Nightly 20150402 and ABP 2.6.9.

Regression-range:
Last good revision: 6bfc0e1c4b29 (2015-01-29)
First bad revision: 29b05d283b00 (2015-01-30)
Pushlog:
https://hg.mozilla.org/mozilla-central/pushloghtml?fromchange=6bfc0e1c4b29&amp;tochange=29b05d283b00

Last good revision: 7e34c1037f5e
First bad revision: 5969eb0fe8b5
Pushlog:
https://hg.mozilla.org/integration/mozilla-inbound/pushloghtml?fromchange=7e34c1037f5e&amp;tochange=5969eb0fe8b5

Maybe Bug 1126018 - [e10s] Miscellaneous additions to add-on shims</Description></bugID>